h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:23;
top:0px;left:0px;width:980px;height:721px;position:absolute;
overflow:hidden;
}
.innerPanel31
{
z-index:26;
width:972px;position:absolute;
overflow:hidden;
}
.innerImage32
{
z-index:12;
top:682px;left:9px;width:963px;height:23px;position:absolute;
overflow:hidden;
}
.innerImage32 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage33
{
z-index:15;
top:0px;left:9px;width:963px;height:682px;position:absolute;
overflow:hidden;
}
.innerImage33 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage34
{
z-index:15;
background-color:#271d36;
top:0px;left:9px;width:963px;height:41px;position:absolute;
overflow:hidden;
}
.innerImage34 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerText35
{
direction:rtl; text-align:right; 
z-index:16;
top:7px;left:817px;width:123px;height:20px;position:absolute;
overflow:hidden;
}
.innerImage36
{
z-index:28;
top:100px;left:-106px;width:318px;height:297px;position:absolute;
overflow:hidden;
}
.innerImage36 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerForm40
{
top:80px;left:3px;width:568px;height:258px;z-index:28;position:absolute;overflow:hidden;}
.innerButton41
{
top:220px;left:20px;position:absolute;}
.innerButton41  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #665e87 no-repeat;border:1px transparent;}
.innerText42
{
direction:rtl; text-align:right; 
z-index:12;
top:30px;left:454px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField43
{
top:50px;left:302px;position:absolute;}
.innerField43 #Field71008
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#665e87;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText44
{
direction:rtl; text-align:right; 
z-index:14;
top:161px;left:454px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField45
{
top:181px;left:302px;position:absolute;}
.innerField45 #Field72128
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#665e87;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText46
{
direction:rtl; text-align:right; 
z-index:16;
top:95px;left:454px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField47
{
top:116px;left:302px;position:absolute;}
.innerField47 #Field73024
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#665e87;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText48
{
direction:rtl; text-align:right; 
z-index:18;
top:30px;left:173px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField49
{
top:50px;left:21px;position:absolute;}
.innerField49 #Field73920
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#665e87;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText50
{
direction:rtl; text-align:right; 
z-index:20;
top:95px;left:173px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField51
{
top:115px;left:21px;position:absolute;}
.innerField51 #Field74816
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#665e87;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerImage52
{
z-index:19;
top:62px;left:718px;width:204px;height:302px;position:absolute;
overflow:hidden;
}
.innerImage52 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerText55
{
direction:rtl; text-align:right; 
z-index:22;
top:111px;left:720px;width:184px;height:18px;position:absolute;
overflow:hidden;
}
.innerText56
{
direction:rtl; text-align:right; 
z-index:22;
top:144px;left:742px;width:163px;height:18px;position:absolute;
overflow:hidden;
}
.innerText58
{
direction:rtl; text-align:right; 
z-index:24;
top:179px;left:743px;width:163px;height:18px;position:absolute;
overflow:hidden;
}
.innerText59
{
direction:rtl; text-align:right; 
z-index:25;
top:211px;left:743px;width:163px;height:18px;position:absolute;
overflow:hidden;
}
.innerText60
{
direction:rtl; text-align:right; 
z-index:26;
top:244px;left:744px;width:163px;height:19px;position:absolute;
overflow:hidden;
}
.innerPanel61
{
z-index:27;
width:333px;position:absolute;
overflow:hidden;
}
.innerImage62
{
z-index:29;
top:279px;left:606px;width:301px;height:176px;position:absolute;
overflow:hidden;
}
.innerImage62 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
